.version.photography /* version checker */
{
	color: #000015;
	background-color: #7D0072;
}

#page
{
	z-index: 1;
	min-height: 499.9250000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	width: 100%;
	max-width: 1290px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 20px;
	width: 100%;
}

#pu106
{
	width: 0.01px;
	margin-left: 96px;
}

#u106
{
	z-index: 6;
	width: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u104
{
	z-index: 4;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 46px;
}

#u108
{
	z-index: 8;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 83px;
}

#u110
{
	z-index: 10;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 123px;
}

#u94
{
	z-index: 2;
	width: 407px;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u144-6
{
	z-index: 12;
	width: 292px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 879px;
}

#menuu545
{
	z-index: 23;
	width: 495px;
	margin-left: 401px;
	margin-top: 42px;
	position: relative;
}

#u553
{
	width: 66px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u556
{
	width: 66px;
	padding-bottom: 14px;
	position: relative;
}

#u556:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u556:active
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u556.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u559-4
{
	width: 73px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u556:hover #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u556:active #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u556.MuseMenuActive #u559-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u546
{
	width: 121px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u547
{
	width: 121px;
	padding-bottom: 14px;
	position: relative;
}

#u547:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u547:active
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u547.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u550-4
{
	width: 128px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u547:hover #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u547:active #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u547.MuseMenuActive #u550-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 93px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 227px;
}

#u979
{
	width: 93px;
	padding-bottom: 14px;
	position: relative;
}

#u979:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u979:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u979.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u980-4
{
	width: 100px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u979:hover #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u979:active #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u979.MuseMenuActive #u980-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u560
{
	width: 60px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u563
{
	width: 60px;
	padding-bottom: 14px;
	position: relative;
}

#u563:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u563:active
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u563.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 68px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u563:hover #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u563:active #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u563.MuseMenuActive #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u567
{
	width: 75px;
	min-height: 42px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u568
{
	width: 75px;
	padding-bottom: 14px;
	position: relative;
}

#u568:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u568:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u568.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u571-4
{
	width: 83px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u568:hover #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u568:active #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u568.MuseMenuActive #u571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#pu321
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 42px;
}

#u321
{
	z-index: 54;
	width: 466px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u323
{
	z-index: 56;
	width: 753px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#u325
{
	z-index: 58;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 866px;
}

#u327
{
	z-index: 60;
	width: 544px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
}

#u329
{
	z-index: 62;
	width: 346px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 455px;
	left: 495px;
}

#u331
{
	z-index: 64;
	width: 842px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1085px;
}

#u333
{
	z-index: 66;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1158px;
	left: 866px;
}

#u333_img
{
	margin-left: -35px;
}

#u946
{
	z-index: 68;
	width: 1249px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u238-5
{
	z-index: 18;
	width: 299px;
	min-height: 21px;
	margin-left: 495px;
	margin-top: 42px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

